Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/bpmn/org.eclipse.papyrus.bpmn.diagram.process/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/bpmn/org.eclipse.papyrus.bpmn.diagram.process/META-INF/MANIFEST.MF32
1 files changed, 16 insertions, 16 deletions
diff --git a/extraplugins/bpmn/org.eclipse.papyrus.bpmn.diagram.process/META-INF/MANIFEST.MF b/extraplugins/bpmn/org.eclipse.papyrus.bpmn.diagram.process/META-INF/MANIFEST.MF
index 3072a10cf42..8fce31906aa 100644
--- a/extraplugins/bpmn/org.eclipse.papyrus.bpmn.diagram.process/META-INF/MANIFEST.MF
+++ b/extraplugins/bpmn/org.eclipse.papyrus.bpmn.diagram.process/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.bpmn.diagram.process;singleton:=true
-Bundle-Version: 0.7.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.bpmn.diagram.process.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.bpmn;bundle-version="0.7.0",
- org.eclipse.papyrus.bpmn.diagram.common;bundle-version="0.7.0",
- org.eclipse.papyrus.bpmn.diagram.ui;bundle-version="0.7.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.7.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %Bundle-Vendor
-Export-Package: org.eclipse.papyrus.bpmn.diagram.process
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.bpmn.diagram.process
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.bpmn;bundle-version="0.7.0",
+ org.eclipse.papyrus.bpmn.diagram.common;bundle-version="0.7.0",
+ org.eclipse.papyrus.bpmn.diagram.ui;bundle-version="0.7.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.7.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.7.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.bpmn.diagram.process.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.bpmn.diagram.process;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top